import { TestBed, inject } from '@angular/core/testing';

import { UberCacheService } from './uber-cache.service';

describe('UberCacheService', () => {
  beforeEach(() => {
    TestBed.configureTestingModule({
      providers: [UberCacheService]
    });
  });

  it('should be created', inject([UberCacheService], (service: UberCacheService) => {
    expect(service).toBeTruthy();
  }));
});
